body{
	background-color: #FFF0FC;
}
#IP1,
#IP2,
#IP3,
#IP4,
#Mask{
	width: 60px;
}
.dot{
	width: 10px;
	margin-top: 10px;
}
.slash{
	width: 30px;
}
#Host,
#Network,
#FindNetwork{
	width: 80%;
	margin:30px;
}
.leftNav{
		background-color: #CCC0C9
	}

.content{
	height:100vh;
	background-color: #CCC0C9
}
.IPMask{
	background-color: #CCC0C9
}
h4,h6{
	margin:25px;
}
.logo{
	padding: .25rem;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}
#Mask2, #MinMask2{
	width: 60px;
	margin-left:5px;
}
h6.wolne{
	margin:5px;
	margin-left:25px;
	color:green;
	float:left;
}
/*h6.wolne:after{
   	content: " - wolne";
    display: block;
   
   
    float: right;
    margin: 0 0 0 10px;
    background-image: url ('correct.png')  no-repeat;
}*/
h6.zajete{
	margin:5px;
	margin-left:25px;
	color:red;
	float:left;
}
/*h6.zajete:after{
   	content: " - zajete ";
    display: block;
    float: right;
    margin: 0 0 0 10px;
    background-image: url ('correct.png')  no-repeat;
   
}*/
h6.Vlan3{
	margin:5px;
	margin-left:25px;
	color:red;
	float:left;
}
h6.Vlan3:after{
   	content: " - 3 VLAN ";
    display: block;
    float: right;
    margin: 0 0 0 10px;
    background-image: url ('correct.png')  no-repeat;
   
}
.content button{
	float:right;
	
	width: 15%;
  	margin: 0 auto;


}
.status__indicator {
	display: inline-block;
	margin: 5px;
}
.status__indicator--free {
	color: green;
}
.status__indicator--taken {
	color: red;
}
.subnet__status {
	float: left;
	margin: 5px;
	margin-left: 25px;
}
.maskInput {
	width: 60px;
}
.inlineBlock {
	display: inline-block;
}
.correction__margin--all {
	margin: 5px;
}
.correction__margin--left25 {
	margin-left: 25px;
}
.correction__margin--right {
	margin-right: 5px;
}
#tooltip {
	width: 32px;
	height: 32px;
	line-height: 0;
	font-weight: bold;
	border-radius: 50%;
	border-color: rgba(0, 0, 0, 0.1);
	color: black;
	background-color: rgba(255, 255, 255, 0.9);
}
#tooltipArea:before {
	content: "";
	position: absolute;
	top: -10px;
	left: 50px;
	width: 20px;
	height: 20px;
	background: rgba(62,70,78, 1);
	transform: rotateZ(45deg);
}
#tooltipArea {
	width: 200px;
	padding: 5px;
	border-radius: 10px;
	text-align: center;
	color: white;
	background: rgba(62,70,78, 1);
}
